Subject: Larger Forges

From: [email-masked] (W Thomas Powers)
Date: Wed, 1 May 1996 09:12:10 -0400

When I needed a large forge to work on a firebox for our Santa Maria
ship replica, I went out into the back yard and dug a 4' long trench
with beveled sides and placed a piece of pipe with a gadzillon holes
drilled in it in the bottom of the trench.  I used a shop-vac for the
blower, (loosely coupled to allow control of air flow).  In this I was
able to heat 3'x1/2" plate and used a hunk of rail to forge the bends
over. BTW I live smack-dab in the middle of Columbus Ohio.

My old "sword forge" had a controllable length fire.  It was built long
and narrow with a pipe along the bottom for air; however I had a "ramrod"
in the pipe and so could specify the length of the fire to matche the
length of the piece.

Thomas